/* basic */
* {
  box-sizing: border-box;
  margin: 0;
  border: 0;

}
*:not(input) {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -webkit-touch-callout: auto;
}

html {
  height: 100%;
  max-height: 100%;
  overflow: hidden;
}
body {
  background-color: #000;
  color: #606468;
  font: 400 0.875rem/1.5 "Arial", sans-serif;
  margin: 0;
  height: 100%;
  max-height: 100%;
  overflow: hidden;
}
h1 {
  width: 100px;
  height: 100px;
  overflow: hidden;
  margin: 0 auto 1.5em;
  position: relative;
  top: 1em;
  padding: 0;
  -webkit-transition: width 0.6s, height 0.6s;
  transition: width 0.6s, height 0.6s;
}
h1:before {
  background: url(GF_Signet_2009_200px.png);
  background-size: contain;
  display: inline-block;
  width: 100%;
  height: 100%;
  font-size: 0;
  line-height: 0;
  content: "";
}
h2 {
  text-align: center;
  margin: 0 auto 1em;
}
h3 {
  text-align: center;
  margin: 0.5em auto 1.5em;
  font-size: 1.5em;
  color: #909ba6;
}
a:link, a:visited {
  color: #eee;
  outline: 0;
  text-decoration: none;
}
a:focus, a:hover {
  text-decoration: underline;
}
hr {
  border: 1px solid #606468;
  clear: both;
  margin: 0 0 1.5rem;
}
.hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.center {
  text-align: center;
}
.grid_container {
  margin: 0 auto;
  height: 100%;
}
/* forms */
fieldset {
  border: none;
  padding: 0;
}
label {
  cursor: pointer;
}
input:not([type="checkbox"]) {
  border: 0;
  /*color: #909ba6;*/
  color: #a9a9a9;
  font-size: 1rem;
  margin: 0;
  outline: 0;
  padding: 0;
  -webkit-transition: background-color .3s;
          transition: background-color .3s;
}

.form input:not([type="checkbox"]) {
  width: 100%;
}
.loginform {
  color: #606468;
  margin: 0 auto 2em;
  max-width: 22rem;
  width: 94%;
}
.loginform .field > label,
.loginform input:not([type="checkbox"]) {
  border-radius: 0.25rem;
  padding: 1rem;
}
.loginform .field > label {
  background-color: #363b41;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.loginform input[type="tel"],.loginform input[type="email"],.loginform input[type="text"], .loginform input[type="password"] {
  background-color: #3b4148;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.pwWrapper { position: relative; }
.viewPW {
  width: 32px;
  height: 32px;
  background: url(eye.png) 0 0 no-repeat;
  background-size: 32px 32px;
  position: absolute;
  right: 12px;
  top: 0.65em;
}
.loginform input[type="tel"]:focus, .loginform input[type="tel"]:hover, .loginform input[type="email"]:focus, .loginform input[type="email"]:hover,
.loginform input[type="text"]:focus, .loginform input[type="text"]:hover, .loginform input[type="password"]:focus, .loginform input[type="password"]:hover {
  background-color: #434A52;
}
.loginform input[type="submit"] {
  background-color: #1f8fcd;
  color: #eee;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  -moz-appearance:button; /* Firefox */
  -webkit-appearance:button; /* Safari and Chrome */
  appearance:button;
}
.loginform input[type="submit"]:focus, .loginform input[type="submit"]:hover {
  background-color: #006eb6;
}
.field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
}
.input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
/* icons */
.icon{
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px 16px;
}
.icon_user{
  background-image: url(user.png);
}
.icon_lock{
  background-image: url(lock.png);
}
/* options */
.opt_trigger {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  width: 4rem;
  text-align: center;
  z-index: 999;
  cursor: pointer;
  background: rgba(0,0,0,0);
}
.opt_trigger:before {
  background: url(gear.png) center top no-repeat;
  background-size: contain;
  display: block;
  margin: 0 auto;
  width: 32px;
  height: 32px;
  content: "";
  -webkit-transition: transform 0.6s ease-out;
  transition: transform 0.6s ease-out;
}
.opt_trigger.active {
  color: #909ba6;
}
.opt_trigger.active:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.options {
  text-align: center;
  position: absolute;
  z-index: 10;
  left: 0;
  bottom: -10px;
  width: 100%;
  padding-bottom: 4em;
  background-color: #3b4148;
  -webkit-transition: -webkit-transform 0.4s ease-out;
  transition: transform 0.4s ease-out;
  -webkit-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.options.active {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.opt_inner { 
  max-width: 22rem;
  width: 90%;
  margin: 0 auto;
  position: relative;
  text-align: left;
}
.opt_inner > p { 
  clear: both; 
  margin: 0 auto 2em;
  font-size: 1.07em;
}
.opt_inner > label { 
  font-size: 1.2em;
  height: 36px;
  line-height: 36px;
  vertical-align: middle;
  float: left;
  color: #909ba6;
}
.grid_container {
  background-color: #2c3338;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.shadow {
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
}
.toBack > .shadow {
  opacity: 0.4;
  z-index: 1;
}
.opt_inner > .center {
  position: absolute;
  width: 100%;
  bottom: 1.25em;
}

/* switches */
.touch .onoffswitch {
    position: relative; width: 60px; float: right; margin-bottom: 1em;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.touch .onoffswitch-checkbox {
    display: none;
}
.touch .onoffswitch-label {
    display: block; cursor: pointer;
    height: 36px; padding: 0; line-height: 36px;
    border: 2px solid #CCCCCC; border-radius: 36px;
    background-color: #FFFFFF;
    -webkit-transition: background-color 0.3s ease-in;
    transition: background-color 0.3s ease-in;
}
.touch .onoffswitch-label:before {
    content: "";
    display: block; width: 36px; margin: 0px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 22px;
    border: 2px solid #CCCCCC; border-radius: 36px;
    -webkit-transition: all 0.3s ease-in 0s; 
    transition: all 0.3s ease-in 0s; 
}
.touch .onoffswitch-checkbox:checked + .onoffswitch-label {
    background-color: #1f8fcd;
}
.touch .onoffswitch-checkbox:checked + .onoffswitch-label, .onoffswitch-checkbox:checked + .onoffswitch-label:before {
   border-color: #1f8fcd;
}
.touch .onoffswitch-checkbox:checked + .onoffswitch-label:before {
    right: 0px; 
}
body:not(.touch) .onoffswitch {
  float: left;
  position: relative;
  top: 0.5em;
  margin-right: 0.5em;
}
.step {
  font-size: 0.5em;
  text-align: center;
  display: block;
}
.opt_info {
  text-align: center;
  margin: 0 0 1em;
}
.opt_info > span {
  color: #1f8fcd;
}
.msg {
  position: relative;
}
.msg_inner {
  position: absolute;
  left: -3%;
  right: -3%;
  bottom: 1em;
  background: #f9f8c3;
  padding: 1.25em 3em 1em 70px;
  font-size: 1em;
  border-radius: 5px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.error {
  color: #b1002f;
  background: #fde2da url(error.png) 20px 2em no-repeat;
  background-size: 36px 32px;
}
.msg_inner > strong {
  font-size: 1.25em;
  display: block;
}
.msg_inner > p {
  margin: 0.75em 0 0.5em;
}
.info {
  right: 0;
  left: 0;
  bottom: 0;
  border-radius: 0;
  padding: 0.4em 0.4em 0.4em 42px;
  color: #666;
  background: #edf7fd url(info.png) 10px center no-repeat;
  background-size: 24px 24px;
}
.info > p > a {
  color: #355fb9;
}
.masg_inner > p {
  margin: 0.75em 0 0.5em;
}
.msg_close {
  position: absolute;
  right: 10px;
  top: 10px;
  border: 2px solid #b1002f;
  background: #b1002f;
  color: #fde2da;
  border-radius: 4px;
  vertical-align: middle;
  font-size: 0.8rem; 
  line-height: 1rem; 
  width: 1.05rem;
  height: 1.05rem;
  text-align: center;
  cursor: pointer;
}
.touch .msg_close {
  font-size: 1.5rem; 
  line-height: 1.5rem; 
  width: 1.5rem;
  height: 1.5rem;
  font-weight: bold;
}
/* small layout portrait */
@media only screen and (orientation: portrait) and (max-height: 30em) {
  .info {
    font-size: 0.75em;
    background-size: 16px 16px;
  }
  .info > p {
    margin: 0.25em 0 ;
  }
}

/* small layout landscape */
@media only screen and (orientation: landscape) and (max-height: 45.5em) {
  .opt_trigger {
      right: 0.25rem;
      bottom: 0.25rem;
  }
  .options {
    padding-bottom: 2em;
  }
  .msg_inner {
    font-size: 0.75em;
  }
  .info {
    background-size: 16px 16px;
    padding-left: 34px;
  }
  .info > p {
    margin: 0.25em 0;
  }
  p.center > a { font-size: 0.9em;}
}

/* condense form */
@media only screen and (orientation: landscape) and (max-height: 30em) {
  h1 {
      width: 50px;
      height: 50px;
      margin-bottom:0.75em;
      top: 0.5em;
  }
  h2 {
      font-size: 1em;
  }
  .field {
    margin-bottom: 0.5rem;
  }
  .loginform {
      margin-bottom: 0.5em;
  }
  .opt_info {
    text-align: center;
    margin: 0 0 0.5em;
    font-size: 0.75em;
  }
}

/* show settings */
@media only screen and (min-height: 45.6em) {
  .opt_trigger {
    display: none;
  }
  .options {
    -webkit-transform: none;
    transform: none;
    padding-bottom: 2em;
  }
  .grid_container > .shadow {
    opacity: 0;
    z-index: -1;
  }
  .opt_inner { 
    max-width: none;
    width: auto;
    display: inline-block;
  }
  .opt_inner > h3 {
    color: #606468;
  }
  .opt_inner > h3:before {
    background: url(gear.png) center top no-repeat;
    background-size: contain;
    display: inline-block;
    margin: 0 0.25em 0 0;
    width: 1.5rem;
    height: 1.5rem;
    content: "";
    vertical-align: middle;
  }
  hr {
    display:none;
  }
  .opt_inner > p { 
    margin-bottom: 1em;
  }
  .error {
    position: absolute;
    left: -20%;
    right: -20%;
  }
}

/* light variant  */
.grid_container {
  background: #CED3D9;
}

.loginform input[type="tel"], .loginform input[type="email"],
.loginform input[type="text"], .loginform input[type="password"] {
  background-color: #fff;
}

.loginform .field > label {
  background-color: #3b4148;
}

a:link, a:visited {
  color: #3b4148;
}

.icon_user{
  background-image: url(user_light.png);
}

.icon_lock{
  background-image: url(lock_light.png);
}

label > span {
  color: #9FA6AD;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}

